

#buttonSwitch  { 
   text-align: center;
   margin: 5px;
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 9px 18px;
   -webkit-border-radius: 17px;
   -moz-border-radius: 17px;
   border-radius: 17px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 18px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
}

#styleSwitcher {
   position   :absolute;
   top: 370px;
   left: 15px;
   font-family: Arial;
   font-size: 80%; 
   width: 140px;
   padding: 0px 50px 0px 0px ;
   margin: 0 0px;
   display: inline;
}

#boxExample
{
   float: left;
   display: inline;
   position   :absolute;
   top: 90px;
   left: 190px;
   width: 600px;
   padding: 0px 0;
   margin: 0px 0px 0px 0px;
border-radius: 4px; 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
border: 0px solid #300000;
}